/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font: bold 14px Verdana;
list-style-type: none;
border-bottom: 2px solid gray;
background: #167313;
overflow: hidden;
width: 990px;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: #4f4f3d;
text-decoration: none;
margin: 0;
padding: 6px 8px; /*padding inside each tab*/
border-right: 1.5px solid #ffffff; /*right divider between tabs*/
color: #d2ffd2;
background: #167313; /* Backgroud color = Green */
}

.mattblackmenu li a:visited{
color: #d2ffd2;
}

.mattblackmenu li a:hover{
background: #00A890; /*background of tabs for hover state */
}

.mattblackmenu a.selected{
background: #167313; /*background of tab with "selected" class assigned to its LI */
}